Getting new DSi...will it have 1.5!?

Discussion in 'NDS - Flashcarts and Accessories' started by stanleyopar2000, Feb 1, 2010.

  1. stanleyopar2000
    OP

    stanleyopar2000 The Official GBATEMP Thread Killer. No Mercy.

    Member
    3,978
    600
    Jun 22, 2007
    United States
    my DSi is having screen issues and it sounds to me like the Display drivers are corrupted...

    I have 3 months on my warranty and I plan on sending it in...

    I originally have 1.4 with my AceKard 2i fixed....


    if they fix my DSi...will they update it to 1.5?

    what do you think?

    is sending it in worth it?

    EDIT - 1.5 NEWS IS FAKE.

    I should get 1.4 if anything...which is fixed on my Acekard 2i = D

    thanks for the heads up = P
     
  2. DEagleson

    DEagleson Gamer Extraordinaire

    Member
    151
    0
    May 23, 2009
    Norway
    Telemark
    Well, i just tried with my NDSi, and it reported that v1.4E is the latest version.
    Should be v1.4U for you.

    So just send it for repairs.
     
  3. Demonbart

    Demonbart GBATemp's guitar hero

    Member
    1,623
    42
    Mar 14, 2009
    Netherlands
    Lazytown, yarr
    For the over 9000th time: there's no 1.5 update yet!
     
  4. Gullwing

    Gullwing homo

    Member
    965
    6
    Dec 5, 2007
    Greece
    Behind You
    Oh god... What the fuck is happening with you people? No of course they won't... And even if they will, you can allways update your cart and play games on the dsi.
     
  5. stanleyopar2000
    OP

    stanleyopar2000 The Official GBATEMP Thread Killer. No Mercy.

    Member
    3,978
    600
    Jun 22, 2007
    United States
  6. raulpica

    raulpica With your drill, thrust to the sky!

    Supervisor
    11,020
    7,330
    Oct 23, 2007
    Italy
    PowerLevel: 9001
    Man, that crap again?

    It's a crappy rumor spread by a italian site which seemigly doesn't even check things before posting them.

    It's reportedly fake. That's all.
     
  7. stanleyopar2000
    OP

    stanleyopar2000 The Official GBATEMP Thread Killer. No Mercy.

    Member
    3,978
    600
    Jun 22, 2007
    United States
    well then lock this.....my worries have been resolved....

    thanks [​IMG]
     
  8. Jakob95

    Jakob95 I am the Avatar

    Suspended
    4,344
    67
    Jan 15, 2009
    United States
    New York City
    1.5 no 1.5 is old. They will give you 1.7 features Flash player, and lets you take videos. Plus does not block your flashcart since Nintendo was so nice that they just let the flashcart users slide.
     
  9. stanleyopar2000
    OP

    stanleyopar2000 The Official GBATEMP Thread Killer. No Mercy.

    Member
    3,978
    600
    Jun 22, 2007
    United States
    starting to sound like the EoF now xD

    maybe in idiot land that would happen ; D
     
  10. House Spider

    House Spider In the GBAtemp attic.

    Banned
    1,282
    0
    Apr 25, 2009
    Dundalk
    Yeah, they have 1.6 which unblox the DS and DSLite flashcarts too.
     
  11. BlackDave

    BlackDave Official GBATemp "Cleanup Guy"

    Member
    913
    5
    Aug 27, 2009
    United States
    The Promised Land...
    DS don't have display drivers...at least not ones that corrupt.... maybe the ribbon is damaged or not sitting right anymore...did you drop it?
     
  12. Hatsu

    Hatsu Someone's been killing, eh?

    Banned
    2,143
    0
    Oct 19, 2009
    __________________ Warn: 50%
    [​IMG]
     
  13. ProtoKun7

    ProtoKun7 GBAtemp Time Lord Regenerations: 3

    Global Moderator
    7,512
    1,554
    Jan 3, 2009
    Gallifrey
    Necessary?

    So far Nintendo don't update nearly as often as Sony, but when 1.5 really comes out, we'll know about it.